Subject: Re: bug#5655: incorrect paths for crt1.o, crtn.o, etc.

From: Glenn Morris <[email-masked]>
Date: Fri, 23 Apr 2010 22:24:57 -0400

I have added a --with-crt-dir configure option to the trunk.
(It is only used by amdx86-64 and ibms390x GNU/Linux builds.)